<!DOCTYPE html>
<html lang="en">
<head>
    <title>Tools</title>
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
</head>

<body>
<h1>Let's play!</h1>
<div class="container">
    <p>Everybody knows the rules:</p>
    <ul>
        <li>If you choose Rock, you will win against Scissors but lose against Paper.</li>
        <li>If you choose Scissors, you will win against Paper but lose against Rock.</li>
        <li>If you choose Paper, you will win against Rock but lose against Scissors.</li>
    </ul>
    <p>The game ends when somebody gets 3 wins.</p>
</div>
<div class="container">
    <div class="options">
        <button id="rock" class="choice">Rock</button>
        <button id="paper" class="choice">Paper</button>
        <button id="scissor" class="choice">Scissors</button>
    </div>
    <div>
        <button id="reset">Reset</button>
    </div>
    <div class="result">

    </div>
</div>
<script src="./dist/main.bundle.js"></script>
</body>
</html>